{
  "schema_version": "1.4.0",
  "id": "GHSA-f884-hg8h-4m66",
  "modified": "2022-05-02T06:14:38Z",
  "published": "2022-05-02T06:14:38Z",
  "aliases": [
    "CVE-2010-0658"
  ],
  "details": "Multiple integer overflows in Skia, as used in Google Chrome before 4.0.249.78, allow remote attackers to execute arbitrary code in the Chrome sandbox or cause a denial of service (memory corruption and application crash) via vectors involving CANVAS elements.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2010-0658"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A13852"
    },
    {
      "type": "WEB",
      "url": "http://code.google.com/p/chromium/issues/detail?id=24071"
    },
    {
      "type": "WEB",
      "url": "http://code.google.com/p/chromium/issues/detail?id=24646"
    },
    {
      "type": "WEB",
      "url": "http://code.google.com/p/chromium/issues/detail?id=8864"
    },
    {
      "type": "WEB",
      "url": "http://googlechromereleases.blogspot.com/2010/01/stable-channel-update_25.html"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1023506"
    },
    {
      "type": "WEB",
      "url": "http://sites.google.com/a/chromium.org/dev/Home/chromium-security/chromium-security-bugs"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2010-02-18T18:00:00Z"
  }
}